from django.urls import path
from . import views

app_name = "cms"

urlpatterns = [
    path("posts/", views.posts_list, name="posts_list"),
    path("posts/<int:pk>/edit/", views.post_edit, name="post_edit"),
    path("posts/<int:pk>/delete/", views.post_delete, name="post_delete"),

    path("categories/", views.categories_list, name="categories_list"),
    path("categories/<int:pk>/edit/", views.category_edit, name="category_edit"),
    path("categories/<int:pk>/delete/", views.category_delete, name="category_delete"),
]

